#!/bin/sh
echo 'name: happstack-util
version: 6.0.2
id: happstack-util-6.0.2-d8127de3ec535a05a0d9550c086f4924

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
description: Miscellaneous utilities for Happstack packages.
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Crypto.Base64 Happstack.Crypto.DES
                 Happstack.Crypto.HMAC Happstack.Crypto.SHA1 Happstack.Crypto.MD5
                 Happstack.Crypto.W64 Happstack.Util.AutoBuild
                 Happstack.Util.ByteStringCompat Happstack.Util.Common
                 Happstack.Util.Concurrent Happstack.Util.Cron
                 Happstack.Util.Daemonize Happstack.Util.HostAddress
                 Happstack.Util.LogFormat Happstack.Util.OpenExclusively
                 Happstack.Util.TH Happstack.Util.FileManip
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-util-6.0.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-util-6.0.2
              /usr/local/lib
hs-libraries: HShappstack-util-6.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         hslogger-1.1.5-1db5afad54071927ba76c001615e9b50
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         network-2.3.0.5-75bce8cc143333941f563998139f1ef8
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         old-time-1.0.0.6-37d6575186c36059fbc372c289dbddd4
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         random-1.0.0.3-57524486875e0c4c260dd22788921013
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-util-6.0.2/html/happstack-util.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-util-6.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
